Wasco Frontend Issues - Bug #11060

Home --> WASCO Services --> About Your Meter / Understanding the Meter--> Need to add missing
text content on our website

10/29/2024 05:06 PM - Mohd Irfan

Status: Closed Start date: 10/29/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Need to add missing text content on our website

See attached screenshot/screen Record:
Subtract the previous meter reading from the current reading to
obtain your consumption for the current period.

* Meter number - usually an 8 digit number engraved at the top of the
meter.

s Inside the glass digits represent gallons used from installation. All numbers
should be read including the last three red digits found inside the glass.

Calculating Your Bill

For a domestic customer the bill for the month is calculated as follows:

For calculating your bill, you will need:

s Your previous meter reading
* ‘Your current meter reading

Example: previous reading - 7,000, current reading - 12,400, usage - 5,400 gallons
s 153,000 gallons @$12.21 = $36.63

* Balance 2,400 gallons @$24.92 = $59.81
* Total: $36.63 + $59.81 = $96.44
Calculating Your Bill

For a domestic customer the bill for the month is calculated as follows: Example: previous reading = 7,000, current reading - 12,400, usage -
| ] 5,400 gallons
* Your previous meter reading

= Your current meter reading * st 3,000 gallons @%$12.21 = $36.63

+ Bal

.

i= O Type here to search e H O @ » @€ C @ @ G U S W o T 2{;??(::0!4 B
History

#1 - 11/15/2024 11:08 AM - Goverdhan verma

- Status changed from New to Resolved

#2 - 11/19/2024 02:21 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
